<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		
	let num=0, suma=0;

	num=Number(prompt("Introduce un número"));

	do  {
		suma=suma+num;
		num=Number(prompt("Introduce un número"));
		document.write("La suma es: "+suma+"<br/>");
		}

	while (num>=0);

	</script>




</head>
<body>
	
</body>
</html>